[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# ModuleIsCpp

program compiled by CPP ?

## Declaration

Source position: systemh.inc line 488

`const ModuleIsCpp: Boolean = False;`

## Description

ModuleIsCpp is always false for FPC programs, it is provided for Delphi compatibility only.

Documentation generated on: Feb 26 2014